# Record TCefCookieVisitor

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefCookieVisitor = record`

## Description

Structure to implement for visiting cookie values. The functions of this structure will always be called on the UI thread.

NOTE: This struct is allocated client-side.

Implemented by ICefCookieVisitor.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_cookie_capi.h">CEF source file: /include/capi/cef_cookie_capi.h (cef_cookie_visitor_t))

## Overview

### Fields

| `base: TCefBaseRefCounted;`
| `visit: function(self: PCefCookieVisitor; const cookie: PCefCookie; count, total: Integer; deleteCookie: PInteger): Integer; stdcall;`

## Description

### Fields

| `base: TCefBaseRefCounted;`
This item has no description.

| `visit: function(self: PCefCookieVisitor; const cookie: PCefCookie; count, total: Integer; deleteCookie: PInteger): Integer; stdcall;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.